body {
  max-width: 1000px;
  margin: auto;
}
header{
  display: flex;
  height: auto;
  border-bottom: 5px solid rgb(224, 223, 223);
  padding-bottom: 10px;
}
.logo{
  width: 100px;
  height: 100px;
  position: relative;
}
.name{
  min-width: 100px;
  width: auto;
  min-height: 100px;
  padding-left: 15px;
  /*padding-top: 30px;*/
}
header img{
  width: 100%;
  height:100%;
  position: absolute;
  bottom: 0px;
}
.above-header
{
  height: 55px;
  width: 100%;
}
.name h1{
  font-size: 50px;
  font-family: 'Courier New', Courier, monospace;
  font-weight: lighter;
}
.news-events{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.banner{
  display: grid;
  position: relative;
}
.bottom{
  position: absolute;
  bottom: 2px;
  left: 2px;
  right: 2px;
  font-family: 'Courier New', Courier, monospace;
  background-color: white;
}
.news{
  display: grid;
}
.rescent-news{
  display: flex;
  flex-direction: column;
}
.news-list{
  padding-bottom: 20px;
  padding-top: 20px;
  border-bottom: 2px solid rgb(224, 223, 223);
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  color: rgb(131, 131, 131);
}
.country {
  padding-top: 20px;
  padding-bottom: 20px;
}

.main-wheather{
  display: grid;
  grid-template-columns: 1fr;
}

.wh-outer{
  display: flex;
  height: 100px;
  margin-bottom: 100px;
}
.wh-sun-cloud {
  width: 221px;
  height: 159px;
  float: left;
}
.cel{
  /*width: 200px;*/
  height: 159px;
  float: left;
}

.all-wheather{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.all-wheather .child{
  
  flex-grow: 200px;
  flex: 1;
  min-height: 200px;
}
.left-icons{
  width: 100px;
  height: 100px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.latest-news p{
  font-size: 15px;
}
.footer{
  font-size: 15px;
  margin-left: 50px;
}
.temp{
  width: 100%;
  border: 0;
}
.table-grid{
  display: grid;
  margin-top: 20px;
}
.table-header {
  color: gray;
}
.table td {
  height: 50px;
  vertical-align: bottom;
  
}
















@media only screen and (max-width: 500px){
  .above-header {
    display: none;
  }
  .logo {
    width: 40px;
    height: 40px;
  }
  .name {
    height: 50px;
    padding-top: 0px;
  }
  header{
    padding-bottom: 2px;
    height: 50px;
    border-bottom: 0;

  }
  .name h1{
    font-size: 20px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: lighter;
  }
  .news-events{
    display: none;
  }
  .left-icons{
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    
  }
  .latest-news p{
    font-size: 12px;
  }
  #dog{
    height: 350px !important;
  }
  
  .bottom h2{
    font-size: 0.7em;
  }
  .bottom p{
    font-size: 0.7em;
  }
  .news-list{
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 2px solid rgb(224, 223, 223);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: rgb(131, 131, 131);
    font-size: 0.68em;
    padding-left: 0;
    padding-right: 0;
  }
.footer{
    font-size: 10px;
    margin-left: 30px;
  }
  #x {
    height:5px !important;
    margin-bottom: 15px;
    font-size: 0.8em;
  }
  #y {
    height:50px !important;
    margin-bottom: 15px;
    font-size: 0.7em;
  }
  #z {
    height:5px !important;
    margin-bottom: 20px;
    font-size: 0.7em;
  }
  
  .main-wheather{
    display: grid;
  }
  .all-wheather .child {
    flex-grow: 200px;
    flex: 1;
    min-height: 131px;
  }
  .wh-sun-cloud {
    width: 161px;
    height: 137px;
    float: left;
  }
  .cel #a{
    font-size: 35px !important;
    color: black;
  }
  .cel #b{
    font-size: 35px !important;
    color: black;
  }
  .table-grid {
    font-size: 0.9em !important;
  }
  .table-flex div{
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-size: 0.8em;
  }
  .table td{
    font-size: 0.7em;
    height: 30px;
    vertical-align: middle;
  }
  .table th{
    background-color: aquamarine;
    margin: 0;
  }
  .table tr{
    background-color: azure;
  }
  .table tr:nth-child(odd){
    background-color: white;
  }
  .bottom {
    color:whitesmoke;
    background-color: rgba(0, 0, 0, 0.486);

  }

}




@media only screen and (max-width: 700px) and (min-width: 500px){
  .above-header {
      display: none;
  }
  .logo {
    width: 100px;
    height: 100px;
  }
  .name {
    height: 100px;
    padding-top: 10px;
  }
  header{
    padding-bottom: 10px;
  }
  .name h1{
    font-size: 35px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: lighter;
  }
  .navi{
    font-size: 0.75em;
  }
  
  #dog{
    height: 400px !important;
  }
  
  .bottom h2{
    font-size: 0.7em;
  }
  .bottom p{
    font-size: 0.7em;
  }
  .news-list{
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 2px solid rgb(224, 223, 223);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: rgb(131, 131, 131);
    font-size: 0.8em;
    padding-left: 15px;
    padding-right: 15px;
  }
  .wh-outer{
    display: flex;
    height: 0.7em;
  }
  .wh-sun-cloud {
    width: 97px;
    height: 72px;
    float: left;
  }
  .cel #a{
    font-size: 0.8em !important;
    color: black;
  }
  .cel #b{
    font-size: 0.8em !important;
    color: black;
  }
  .cel{
    padding-top: 20px !important;
  }
  .all-wheather .child{
  
    flex: 1;
    height: 100px;
    

  }

  .child img {
    min-width: 2px;
  }
  
  #x {
    height:5px !important;
    margin-bottom: 15px;
    font-size: 0.8em;
  }
  #y {
    height:50px !important;
    margin-bottom: 10px;

    font-size: 0.7em;
  }
  #z {
    height:5px !important;
    margin-bottom: 20px;
    font-size: 0.7em;
  }

  .big-responsive{
    display: grid;
    grid-template-columns: repeat(5,1fr);

  }
  .banner{
    grid-column: 1/4;
    grid-row: 1/2;
  }
  .main-wheather{
    grid-column: 4/6;
    grid-row: 1/2;
  }
  .news{
    grid-column: 1/6;
    grid-row: 2/3;
  }
  .table-grid{
    grid-column: 1/6;
    padding-left: 5px;
    padding-right: 5px;
  }
  .table td{
    font-size: 0.85em;
    height: 35px;
    vertical-align: middle;
  } 
  .table th{
    background-color: aquamarine;
    margin: 0;
  }
  .table tr{
    background-color: azure;
  }
  .table tr:nth-child(odd){
    background-color: rgb(153, 153, 253);
  }
  .bottom {
    color:whitesmoke;
    background-color: rgba(0, 0, 0, 0.486);

  }
}
